Subject: Letter of Resignation - Mubashar Hamed
From: "MUBASHER ABDELRHMAN. HAMED" <[email-masked]>
To: Ashish Dabral <[email-masked]>, HR <[email-masked]>
Date: Tue, 10 Aug 2021 04:21:01 -0700 (MST)

To: Team Supervisor, HR of Livesalesman, 

With Respect, 

I am writing to inform you of my resignation from ( AVME Agent ) at your respected company. My last working day will be 31/08/2021. 

I would like to thank you for the opportunity to have such an experience that was helpful and full of knowledge in customer care and supporting field. Thanks for your support and guidance during the previous months. 

I Really appreciate that I had the chance to get such a work floor that gives collaborating and helping to be better. 
Thank you for all the opportunities this company has provided me. 

Sincerely, 
Mubasher Hamed.